MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002117ATutor- no cat -public2005-11-02 10:572005-11-22 05:17
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002117: admin default side menu - rss title
Descriptionupdate default side menu to use the correct rss title.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-11-02 10:57 heidi New Issue
2005-11-16 11:06 heidi Status new => assigned
2005-11-16 11:06 heidi Assigned To => heidi
2005-11-17 07:23 heidi Status assigned => resolved
2005-11-17 07:23 heidi Fixed in Version => 1.5.2
2005-11-17 07:23 heidi Resolution open => fixed
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker